<?xml version="1.0" encoding="UTF-8"?>
<!-- Generated with glade 3.38.2 -->
<interface>
  <requires lib="gtk+" version="3.24"/>
  <object class="GtkApplicationWindow">
    <property name="can-focus">False</property>
    <property name="title" translatable="yes">blackboard</property>
    <property name="default-width">800</property>
    <property name="default-height">800</property>
    <child>
      <object class="GtkPaned">
        <property name="visible">True</property>
        <property name="can-focus">True</property>
        <property name="orientation">vertical</property>
        <child>
          <object class="GtkBox">
            <property name="visible">True</property>
            <property name="can-focus">False</property>
            <property name="orientation">vertical</property>
            <child>
              <object class="GtkBox" id="main_menu">
                <property name="visible">True</property>
                <property name="can-focus">False</property>
                <child>
                  <object class="GtkToolbar">
                    <property name="visible">True</property>
                    <property name="can-focus">False</property>
                    <child>
                      <object class="GtkToolButton">
                        <property name="visible">True</property>
                        <property name="can-focus">False</property>
                        <property name="label" translatable="yes">start</property>
                        <property name="use-underline">True</property>
                        <property name="icon-name">media-playback-start-symbolic</property>
                      </object>
                      <packing>
                        <property name="expand">False</property>
                        <property name="homogeneous">True</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkToolButton">
                        <property name="visible">True</property>
                        <property name="can-focus">False</property>
                        <property name="label" translatable="yes">stop</property>
                        <property name="use-underline">True</property>
                        <property name="icon-name">media-playback-stop-symbolic</property>
                      </object>
                      <packing>
                        <property name="expand">False</property>
                        <property name="homogeneous">True</property>
                      </packing>
                    </child>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="fill">True</property>
                    <property name="position">0</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkSearchEntry">
                    <property name="visible">True</property>
                    <property name="can-focus">True</property>
                    <property name="primary-icon-name">edit-find-symbolic</property>
                    <property name="primary-icon-activatable">False</property>
                    <property name="primary-icon-sensitive">False</property>
                  </object>
                  <packing>
                    <property name="expand">True</property>
                    <property name="fill">True</property>
                    <property name="position">1</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkToolbar">
                    <property name="visible">True</property>
                    <property name="can-focus">False</property>
                    <child>
                      <object class="GtkToolButton">
                        <property name="visible">True</property>
                        <property name="can-focus">False</property>
                        <property name="label" translatable="yes">update</property>
                        <property name="use-underline">True</property>
                        <property name="icon-name">view-refresh-symbolic</property>
                      </object>
                      <packing>
                        <property name="expand">False</property>
                        <property name="homogeneous">True</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkToolButton">
                        <property name="visible">True</property>
                        <property name="can-focus">False</property>
                        <property name="label" translatable="yes">settings</property>
                        <property name="use-underline">True</property>
                        <property name="icon-name">org.gnome.Settings</property>
                      </object>
                      <packing>
                        <property name="expand">False</property>
                        <property name="homogeneous">True</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkToolButton">
                        <property name="visible">True</property>
                        <property name="can-focus">False</property>
                        <property name="label" translatable="yes">doc</property>
                        <property name="use-underline">True</property>
                        <property name="icon-name">accessories-dictionary-symbolic</property>
                      </object>
                      <packing>
                        <property name="expand">False</property>
                        <property name="homogeneous">True</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkToolButton">
                        <property name="visible">True</property>
                        <property name="can-focus">False</property>
                        <property name="label" translatable="yes">messages</property>
                        <property name="use-underline">True</property>
                        <property name="icon-name">mail-unread-symbolic</property>
                      </object>
                      <packing>
                        <property name="expand">False</property>
                        <property name="homogeneous">True</property>
                      </packing>
                    </child>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="fill">True</property>
                    <property name="position">2</property>
                  </packing>
                </child>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">True</property>
                <property name="position">0</property>
              </packing>
            </child>
            <child>
              <object class="GtkBox" id="nodes_nav">
                <property name="visible">True</property>
                <property name="can-focus">False</property>
                <child>
                  <object class="GtkToolbar">
                    <property name="visible">True</property>
                    <property name="can-focus">False</property>
                    <property name="orientation">vertical</property>
                    <property name="toolbar-style">icons</property>
                    <child>
                      <object class="GtkToolButton">
                        <property name="visible">True</property>
                        <property name="can-focus">False</property>
                        <property name="label" translatable="yes">computers</property>
                        <property name="use-underline">True</property>
                        <property name="icon-name">computer-symbolic</property>
                      </object>
                      <packing>
                        <property name="expand">False</property>
                        <property name="homogeneous">True</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkToolButton">
                        <property name="visible">True</property>
                        <property name="can-focus">False</property>
                        <property name="label" translatable="yes">users</property>
                        <property name="use-underline">True</property>
                        <property name="icon-name">contact-new-symbolic</property>
                      </object>
                      <packing>
                        <property name="expand">False</property>
                        <property name="homogeneous">True</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkToolButton">
                        <property name="visible">True</property>
                        <property name="can-focus">False</property>
                        <property name="label" translatable="yes">plugins</property>
                        <property name="use-underline">True</property>
                        <property name="icon-name">application-x-addon-symbolic</property>
                      </object>
                      <packing>
                        <property name="expand">False</property>
                        <property name="homogeneous">True</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkToolButton">
                        <property name="visible">True</property>
                        <property name="can-focus">False</property>
                        <property name="label" translatable="yes">messages</property>
                        <property name="use-underline">True</property>
                        <property name="icon-name">mail-unread-symbolic</property>
                      </object>
                      <packing>
                        <property name="expand">False</property>
                        <property name="homogeneous">True</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkToolButton">
                        <property name="visible">True</property>
                        <property name="can-focus">False</property>
                        <property name="label" translatable="yes">time</property>
                        <property name="use-underline">True</property>
                        <property name="icon-name">x-office-calendar-symbolic</property>
                      </object>
                      <packing>
                        <property name="expand">False</property>
                        <property name="homogeneous">True</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkToolButton">
                        <property name="visible">True</property>
                        <property name="can-focus">False</property>
                        <property name="label" translatable="yes">space</property>
                        <property name="use-underline">True</property>
                        <property name="icon-name">location-services-active-symbolic</property>
                      </object>
                      <packing>
                        <property name="expand">False</property>
                        <property name="homogeneous">True</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkToolButton">
                        <property name="visible">True</property>
                        <property name="can-focus">False</property>
                        <property name="label" translatable="yes">files</property>
                        <property name="use-underline">True</property>
                        <property name="icon-name">folder-drag-accept-symbolic</property>
                      </object>
                      <packing>
                        <property name="expand">False</property>
                        <property name="homogeneous">True</property>
                      </packing>
                    </child>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="fill">True</property>
                    <property name="position">0</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkBox">
                    <property name="visible">True</property>
                    <property name="can-focus">False</property>
                    <child>
                      <object class="GtkListBox">
                        <property name="width-request">200</property>
                        <property name="visible">True</property>
                        <property name="can-focus">False</property>
                        <child>
                          <object class="GtkListBoxRow">
                            <property name="visible">True</property>
                            <property name="can-focus">True</property>
                            <child>
                              <object class="GtkButton">
                                <property name="label" translatable="yes">button</property>
                                <property name="visible">True</property>
                                <property name="can-focus">True</property>
                                <property name="receives-default">True</property>
                              </object>
                            </child>
                          </object>
                        </child>
                        <child>
                          <object class="GtkListBoxRow">
                            <property name="visible">True</property>
                            <property name="can-focus">True</property>
                            <child>
                              <object class="GtkButton">
                                <property name="label" translatable="yes">button</property>
                                <property name="visible">True</property>
                                <property name="can-focus">True</property>
                                <property name="receives-default">True</property>
                              </object>
                            </child>
                          </object>
                        </child>
                        <child>
                          <object class="GtkListBoxRow">
                            <property name="visible">True</property>
                            <property name="can-focus">True</property>
                            <child>
                              <object class="GtkButton">
                                <property name="label" translatable="yes">button</property>
                                <property name="visible">True</property>
                                <property name="can-focus">True</property>
                                <property name="receives-default">True</property>
                              </object>
                            </child>
                          </object>
                        </child>
                        <child>
                          <object class="GtkListBoxRow">
                            <property name="visible">True</property>
                            <property name="can-focus">True</property>
                            <child>
                              <object class="GtkButton">
                                <property name="label" translatable="yes">button</property>
                                <property name="visible">True</property>
                                <property name="can-focus">True</property>
                                <property name="receives-default">True</property>
                              </object>
                            </child>
                          </object>
                        </child>
                      </object>
                      <packing>
                        <property name="expand">False</property>
                        <property name="fill">True</property>
                        <property name="position">0</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkBox">
                        <property name="visible">True</property>
                        <property name="can-focus">False</property>
                        <property name="orientation">vertical</property>
                        <child>
                          <object class="GtkLabel">
                            <property name="visible">True</property>
                            <property name="can-focus">False</property>
                            <property name="label" translatable="yes">path/to/node</property>
                          </object>
                          <packing>
                            <property name="expand">False</property>
                            <property name="fill">True</property>
                            <property name="position">0</property>
                          </packing>
                        </child>
                        <child>
                          <placeholder/>
                        </child>
                        <child>
                          <placeholder/>
                        </child>
                      </object>
                      <packing>
                        <property name="expand">True</property>
                        <property name="fill">True</property>
                        <property name="position">1</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkBox">
                        <property name="width-request">200</property>
                        <property name="visible">True</property>
                        <property name="can-focus">False</property>
                        <property name="orientation">vertical</property>
                        <child>
                          <placeholder/>
                        </child>
                        <child>
                          <object class="GtkFrame">
                            <property name="visible">True</property>
                            <property name="can-focus">False</property>
                            <property name="label-xalign">0</property>
                            <property name="shadow-type">none</property>
                            <child>
                              <object class="GtkAlignment">
                                <property name="visible">True</property>
                                <property name="can-focus">False</property>
                                <property name="left-padding">12</property>
                                <child>
                                  <object class="GtkListBox">
                                    <property name="visible">True</property>
                                    <property name="can-focus">False</property>
                                    <child>
                                      <object class="GtkListBoxRow">
                                        <property name="visible">True</property>
                                        <property name="can-focus">True</property>
                                        <child>
                                          <placeholder/>
                                        </child>
                                      </object>
                                    </child>
                                    <child>
                                      <object class="GtkListBoxRow">
                                        <property name="visible">True</property>
                                        <property name="can-focus">True</property>
                                        <child>
                                          <placeholder/>
                                        </child>
                                      </object>
                                    </child>
                                    <child>
                                      <object class="GtkListBoxRow">
                                        <property name="visible">True</property>
                                        <property name="can-focus">True</property>
                                        <child>
                                          <placeholder/>
                                        </child>
                                      </object>
                                    </child>
                                  </object>
                                </child>
                              </object>
                            </child>
                            <child type="label">
                              <object class="GtkLabel">
                                <property name="visible">True</property>
                                <property name="can-focus">False</property>
                                <property name="label" translatable="yes">proprietes</property>
                              </object>
                            </child>
                          </object>
                          <packing>
                            <property name="expand">True</property>
                            <property name="fill">True</property>
                            <property name="position">1</property>
                          </packing>
                        </child>
                        <child>
                          <placeholder/>
                        </child>
                      </object>
                      <packing>
                        <property name="expand">False</property>
                        <property name="fill">True</property>
                        <property name="position">2</property>
                      </packing>
                    </child>
                  </object>
                  <packing>
                    <property name="expand">True</property>
                    <property name="fill">True</property>
                    <property name="position">1</property>
                  </packing>
                </child>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">True</property>
                <property name="position">1</property>
              </packing>
            </child>
          </object>
          <packing>
            <property name="resize">False</property>
            <property name="shrink">True</property>
          </packing>
        </child>
        <child>
          <object class="GtkBox" id="terminal">
            <property name="visible">True</property>
            <property name="can-focus">False</property>
            <property name="orientation">vertical</property>
            <child>
              <object class="GtkBox">
                <property name="visible">True</property>
                <property name="can-focus">False</property>
                <child>
                  <object class="GtkLabel">
                    <property name="visible">True</property>
                    <property name="can-focus">False</property>
                    <property name="label" translatable="yes">command : </property>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="fill">True</property>
                    <property name="position">0</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkEntry">
                    <property name="visible">True</property>
                    <property name="can-focus">True</property>
                  </object>
                  <packing>
                    <property name="expand">True</property>
                    <property name="fill">True</property>
                    <property name="position">1</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkButton">
                    <property name="label" translatable="yes">run</property>
                    <property name="visible">True</property>
                    <property name="can-focus">True</property>
                    <property name="receives-default">True</property>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="fill">True</property>
                    <property name="position">2</property>
                  </packing>
                </child>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">True</property>
                <property name="position">0</property>
              </packing>
            </child>
            <child>
              <object class="GtkBox">
                <property name="visible">True</property>
                <property name="can-focus">False</property>
                <child>
                  <object class="GtkToolbar">
                    <property name="visible">True</property>
                    <property name="can-focus">False</property>
                    <property name="orientation">vertical</property>
                    <property name="toolbar-style">icons</property>
                    <child>
                      <object class="GtkToolButton">
                        <property name="visible">True</property>
                        <property name="can-focus">False</property>
                        <property name="label" translatable="yes">clock</property>
                        <property name="use-underline">True</property>
                        <property name="icon-name">alarm-symbolic</property>
                      </object>
                      <packing>
                        <property name="expand">False</property>
                        <property name="homogeneous">True</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkToolButton">
                        <property name="visible">True</property>
                        <property name="can-focus">False</property>
                        <property name="label" translatable="yes">tools</property>
                        <property name="use-underline">True</property>
                        <property name="icon-name">applications-utilities-symbolic</property>
                      </object>
                      <packing>
                        <property name="expand">False</property>
                        <property name="homogeneous">True</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkToolButton">
                        <property name="visible">True</property>
                        <property name="can-focus">False</property>
                        <property name="label" translatable="yes">network</property>
                        <property name="use-underline">True</property>
                        <property name="icon-name">network-wired-symbolic</property>
                      </object>
                      <packing>
                        <property name="expand">False</property>
                        <property name="homogeneous">True</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkToolButton">
                        <property name="visible">True</property>
                        <property name="can-focus">False</property>
                        <property name="label" translatable="yes">etc</property>
                        <property name="use-underline">True</property>
                        <property name="icon-name">view-more-symbolic</property>
                      </object>
                      <packing>
                        <property name="expand">False</property>
                        <property name="homogeneous">True</property>
                      </packing>
                    </child>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="fill">True</property>
                    <property name="position">0</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkTextView">
                    <property name="width-request">750</property>
                    <property name="height-request">300</property>
                    <property name="visible">True</property>
                    <property name="can-focus">True</property>
                    <property name="input-purpose">terminal</property>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="fill">True</property>
                    <property name="position">1</property>
                  </packing>
                </child>
                <child>
                  <placeholder/>
                </child>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">True</property>
                <property name="position">1</property>
              </packing>
            </child>
          </object>
          <packing>
            <property name="resize">True</property>
            <property name="shrink">True</property>
          </packing>
        </child>
      </object>
    </child>
  </object>
</interface>
